/* CATEGORY-GRID styles */
.category-grid {
  align-self: stretch;
  display: flex;
  flex-wrap: wrap;
  row-gap: 16px;
  margin-left: -8px;
  margin-right: -8px;
}
.category-grid__item {
  width: 33.333%;
  padding: 0 8px;
}

/* CATEGORY styles */
.category {
  height: 100%;
  padding: 8px;
  background-color: var(--BeigeMedium-Bg);
  border-radius: 32px;
  display: flex;
  flex-direction: column;
  gap: 20px;
  transition: background-color 0.2s;
  position: relative;
  overflow: hidden;
}
.category:hover {
  background-color: var(--White);
}
.category:hover .category__panel {
  background-color: var(--Body);
}
.category__btn {
  z-index: 5;
}
.category__media {
  padding-top: 104%;
  position: relative;
  overflow: hidden;
  margin: -8px;
}
.category__media-title {
  text-transform: uppercase;
  color: var(--BeigeMedium-Bg);
  /*font-size: 92px;*/
  font-size: 70px;
  line-height: 1;
  letter-spacing: -0.02em;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.category__media-img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
  object-fit: contain;
}
.category__content {
  padding: 0 16px;
  display: flex;
  flex-direction: column;
  gap: 12px;
}
.category__footer {
  margin-top: auto;
}
.category__label {
  text-transform: uppercase;
  border-radius: 10px;
  padding: 7px 10px;
  background-color: var(--Orange);
  font: 700 12px/1.2 "Manrope", sans-serif;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
.category__panel {
  color: var(--DarkLight-Text);
  border-radius: 25px;
  background-color: var(--Beige-Bg);
  padding: 16px;
  transition: background-color 0.2s;
}
.category__panel-item {
  display: flex;
  flex-direction: column;
  gap: 8px;
}
.category__panel-item:not(:last-child) {
  border-bottom: 1px solid var(--LightDark-Stroke);
  padding-bottom: 14px;
  margin-bottom: 16px;
}

.category-list {
  list-style-image: url("../images/category/check.svg");
  margin: 0;
  display: flex;
  flex-direction: column;
  gap: 8px;
  padding-left: 26px;
}

@media (max-width: 900px) {
  .category-grid__item {
    width: 50%;
  }
}
@media (max-width: 550px) {
  .category-grid__item {
    width: 100%;
  }
}